.rd-color{
	color: red;
}

.wt-color{
	color: white !important;
}

.content-hide{
	display: none;
}

.tb-bg-red td{
  background: #e46a76;
}

.full-width{
	width: 100% !important;
}

.select2-has-danger .select2-selection--single{
	border: 1px solid #e46a76 !important;
}

.select2-has-danger .form-control-feedback{
	color: #e46a76 !important;
}

.pointer{
	cursor: pointer;
}

.txt-success{
	padding: 3px 5px;
	text-align: center;
	background: #00c292;
	font-size: 12px;
	color: white;
	border-radius: 2px;
}

.txt-info{
	padding: 3px 5px;
	text-align: center;
	background: #03a9f3;
	font-size: 12px;
	color: white;
	border-radius: 2px;
}

.txt-danger{
	padding: 3px 5px;
	text-align: center;
	background: #e46a76;
	font-size: 12px;
	color: white;
	border-radius: 2px;
}

.txt-warning{
	padding: 3px 5px;
	text-align: center;
	background: #fec107;
	font-size: 12px;
	color: white;
	border-radius: 2px;
}

.txt-orange{
  color: #fb9678 !important;
}

.txt-green{
  color: #00c292 !important;
}

.txt-red{
  color: #e46a76 !important;
}

.txt-blue{
  color: #03a9f3 !important;
}

.txt-puple{
  color: #ab8ce4 !important;
}

.txt-megna{
  color: #01c0c8 !important;
}

.txt-20{
  font-size: 20px !important;
}

.action_list.active{
	display: block !important;
}

.img-profile{
	width: 150px !important;
	height: 150px !important;
}

/*margin*/
.mt-10{
	margin-top: 10px;
}
.mt-20{
  margin-top: 20px;
}
.ml-10{
	margin-left: 10px !important;
}
.mb-0{
	margin-bottom: 0px !important;
}
.mb-10{
  margin-bottom: 10px !important;
}
.mb-20{
  margin-bottom: 20px !important;
}

/*width*/
.width-100p{
	width: 100px !important;
}
.mwidth-80p{
	min-width: 80px !important; 
}
.mwidth-250p{
	min-width: 250px; 
}

#table-Working-date td{
	padding-top: 10px;
}

/*border*/
.border-red-validate{
	border-color: red !important;
}
.border-gray-bottom{
  border-bottom: 1px solid #f3f3f3 !important;
}

/*padding*/
.p-b-0{
	padding-bottom: 0px !important;
}
.p-l-20{
  padding-left: 20px !important;
}

.white-space{
	white-space : inherit !important;
}

.invisible{
  visibility: hidden;
}

/*desktop*/
@media (min-width:768px){
	.col-sm-offset-9{
        margin-left:75%
    }
    .col-sm-offset-8{
        margin-left:66.66666667%
    }
    .col-sm-offset-7{
        margin-left:58.33333333%
    }
    .col-sm-offset-6{
        margin-left:50%
    }
    .col-sm-offset-5{
        margin-left:41.66666667%
    }
    .col-sm-offset-4{
        margin-left:33.33333333%
    }
    .col-sm-offset-3{
        margin-left:25%
    }
    .col-sm-offset-2{
        margin-left:16.66666667%
    }
    .col-sm-offset-1{
        margin-left:8.33333333%
    }
    .col-sm-offset-0{
        margin-left:0
    }

    .topbar .top-navbar .navbar-header{
      min-width: 250px;
    }
    .left-sidebar{
      width: 250px;
    }

    .mini-sidebar .topbar .top-navbar .navbar-header{
      min-width: 70px;
    }

    .footer, .page-wrapper{
      margin-left: 250px;
    }
}

.vimages {
  display: flex;
  flex-wrap:  wrap;
  margin-top: 20px;
}

.vimages .img,
.vimages .pic {
  flex-basis: 10%;
  margin-bottom: 10px;
  border-radius: 4px;
}
.vimages .img {
  width: 112px;
  height: 93px;
  background-size: contain;
  background-repeat: no-repeat;
  margin-right: 10px;
  background-position: center;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  position: relative;
  overflow: hidden;
}
.vimages .img:nth-child(4n) {
  margin-right: 0;
}
.vimages .img span {
  display: none;
  text-transform: capitalize;
  z-index: 2;
}
.vimages .img::after {
  content: '';
  width: 100%;
  height: 100%;
  transition: opacity .1s ease-in;
  border-radius: 4px;
  opacity: 0;
  position: absolute;
}
.vimages .img:hover::after {
  display: block;
  background-color: #000;
  opacity: .5;
}
.vimages .img:hover span {
  display: block;
  color: #fff;
}
.vimages .pic {
  background-color: #F5F7FA;
  align-self: center;
  text-align: center;
  padding: 40px 0;
  text-transform: uppercase;
  color: #848EA1;
  font-size: 12px;
  cursor: pointer;
}

/*android*/
@media only screen and (max-width: 600px) {
  .vimages .img,
	.vimages .pic {
	  flex-basis: 40%;
	  margin-bottom: 10px;
	  border-radius: 4px;
	}
  .navbar-header{
    background: #fff0 !important;
  }
  .page-titles{
    margin-top: 20px;
  }
}
/*tablet*/
@media only screen and (max-width: 768px) {
  .vimages .img,
	.vimages .pic {
	  flex-basis: 30%;
	  margin-bottom: 10px;
	  border-radius: 4px;
	}
}

.sweet-alert .sa-input-error.show{
  margin-top: -7px !important;
}

.list-menu-content {
  list-style:none;
  padding:0px;
}
.list-menu-content .item, .list-menu-content .item2 {
  padding:10px;
  border:1px solid #ccc;
  margin-bottom: 0px;
  float:left;
  width:100%;
  border-radius: 0px;
  background:#fff;
  cursor:pointer;
}
.list-menu-content.mini .item {
  width:48%;
  margin-left:1%;
  margin-right:1%;
}
.list-menu-content .item:hover {
  color:#fb9678 ;
  border:1px solid #fb9678  ;
}
.list-menu-content .item2:not(:first-child){
  border-top:#fff;
}

.div-table-list {
    max-width: 700px;
    margin: auto;
}

.pt-25 {
  padding-top: 25px;
}

.v-SiteLogo{
  max-width: 70px;
}

.navbar-header{
  text-align: center;
  padding-left : 0px !important;
}

.navbar-brand{
  margin-right: 0px !important;
}

.dataTables_processing {
  bottom: 0% !important;
  left: unset!important;
  right: 45% !important;
  width: 100px !important;
  height: 100px !important;
  text-align: center !important;
  padding-bottom: 0px !important;
  font-size: 1.2em !important;
  color: #fff0 !important;
}

.dataTables_processing {
  position: absolute;
  margin-top: 200px !important;
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid #03a9f3;
  border-right: 16px solid #00c292;
  border-bottom: 16px solid #e46a76;
  border-left: 16px solid #ab8ce4;
  width: 120px;
  height: 120px;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
}

@-webkit-keyframes spin {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
  }

  @keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
  }

/*skin color*/
.skin-default .topbar {
    background: #fb9678 !important;
}
.td-hover{
  background: #fb9678 !important;
  cursor: pointer !important;
}
/*skin-green*/
  .skin-green .td-hover{
    background: #00c292 !important;
    cursor: pointer !important;
    color: #fff !important;
  }
  /*button*/
  .skin-green .text-primary {
    color: #00c292!important;
  }
  .skin-green .btn-primary.focus,
  .skin-green .btn-primary:focus,
  .skin-green .btn-primary:not(:disabled):not(.disabled).active:focus,
  .skin-green .btn-primary:not(:disabled):not(.disabled):active:focus,
  .skin-green .show>.btn-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 .2rem rgba(0, 194, 146, .5) !important;
  }
  .skin-green .btn-primary {
    color: #fff !important;
    background-color: #00c292 !important;
    border-color: #00c292
  }
  .skin-green .btn-primary:hover {
    color: #fff !important;
    background-color: #009c75 !important;
    border-color: #008f6c
  }
  .skin-green .btn-primary.disabled,
  .skin-green .btn-primary:disabled {
    color: #fff !important;
    background-color: #00c292 !important;
    border-color: #00c292
  }
  .skin-green .btn-primary:not(:disabled):not(.disabled).active,
  .skin-green .btn-primary:not(:disabled):not(.disabled):active,
  .skin-green .show>.btn-primary.dropdown-toggle {
    color: #fff !important;
    background-color: #008f6c !important;
    border-color: #008262
  }

  /*bg*/
  .skin-green .bg-primary {
    background-color: #00c292!important
  }
  .skin-green a.bg-primary:focus,
  .skin-green a.bg-primary:hover,
  .skin-green button.bg-primary:focus,
  .skin-green button.bg-primary:hover {
    background-color: #00c292!important
  }

  /*table*/
  .skin-green .dataTables_wrapper .dataTables_paginate .paginate_button.current,
  .skin-green .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
    color: #fff!important;
    border: 1px solid #00c292 !important;
    background-color: #00c292 !important;
  }
  .skin-green .dataTables_wrapper .dataTables_paginate .paginate_button:hover {
    color: #fff;
    border: 1px solid #00c292 !important;
    background-color: #00c292 !important;
  }
  .skin-green .table-hover tbody tr:hover {
    background-color: #00c292 !important;
    color: #fff !important;
  }

  /*hover*/
  .skin-green .page-titles .breadcrumb li.active a{
    color: #00c292 !important;
  }
  .skin-green .list-menu-content .item:hover {
    color:#00c292;
    border:1px solid #00c292 !important;
  }
  .skin-green .customtab li a.nav-link.active,
  .skin-green .profile-tab li a.nav-link.active {
    border-bottom: 2px solid #00c292;
    color: #00c292;
  }
  .skin-green .customtab li a.nav-link:hover,
  .skin-green .profile-tab li a.nav-link:hover {
    color: #00c292;
  }
  .skin-green .custom-radio .custom-control-input:checked~.custom-control-label::before {
      background-color: #00c292;
  }
  .skin-green .custom-checkbox .custom-control-input:checked~.custom-control-label::before,
  .skin-green .custom-checkbox .custom-control-input:indeterminate~.custom-control-label::before {
    background-color: #00c292;
  }
  .skin-green a {
    color: #00c292;
  }
  .skin-green .right-sidebar .rpanel-title {
    color: #fff;
    background: #00c292;
  }

/*skin-red*/
  .skin-red .td-hover{
    background: #e46a76 !important;
    cursor: pointer !important;
    color: #fff !important;
  }
  /*button*/
  .skin-red .text-primary {
    color: #e46a76!important;
  }
  .skin-red .btn-primary.focus,
  .skin-red .btn-primary:focus,
  .skin-red .btn-primary:not(:disabled):not(.disabled).active:focus,
  .skin-red .btn-primary:not(:disabled):not(.disabled):active:focus,
  .skin-red .show>.btn-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 .2rem rgba(0, 0, 0, .5) !important;
  }
  .skin-red .btn-primary {
    color: #fff !important;
    background-color: #000000b5 !important;
    border-color: #000
  }
  .skin-red .btn-primary:hover {
    color: #fff !important;
    background-color: #000 !important;
    border-color: #000
  }
  .skin-red .btn-primary.disabled,
  .skin-red .btn-primary:disabled {
    color: #fff !important;
    background-color: #000000b5 !important;
    border-color: #000000b5
  }
  .skin-red .btn-primary:not(:disabled):not(.disabled).active,
  .skin-red .btn-primary:not(:disabled):not(.disabled):active,
  .skin-red .show>.btn-primary.dropdown-toggle {
    color: #fff !important;
    background-color: #000 !important;
    border-color: #000
  }

  /*bg*/
  .skin-red .bg-primary {
    background-color: #e46a76!important
  }
  .skin-red a.bg-primary:focus,
  .skin-red a.bg-primary:hover,
  .skin-red button.bg-primary:focus,
  .skin-red button.bg-primary:hover {
    background-color: #e46a76!important
  }

  /*table*/
  .skin-red .dataTables_wrapper .dataTables_paginate .paginate_button.current,
  .skin-red .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
    color: #fff!important;
    border: 1px solid #e46a76 !important;
    background-color: #e46a76 !important;
  }
  .skin-red .dataTables_wrapper .dataTables_paginate .paginate_button:hover {
    color: #fff;
    border: 1px solid #e46a76 !important;
    background-color: #e46a76 !important;
  }
  .skin-red .table-hover tbody tr:hover {
    background-color: #e46a76 !important;
    color: #fff !important;
  }

  /*hover*/
  .skin-red .page-titles .breadcrumb li.active a{
    color: #e46a76 !important;
  }
  .skin-red .list-menu-content .item:hover {
    color:#e46a76;
    border:1px solid #e46a76 !important;
  }
  .skin-red .customtab li a.nav-link.active,
  .skin-red .profile-tab li a.nav-link.active {
    border-bottom: 2px solid #e46a76;
    color: #e46a76;
  }
  .skin-red .customtab li a.nav-link:hover,
  .skin-red .profile-tab li a.nav-link:hover {
    color: #e46a76;
  }
  .skin-red .custom-radio .custom-control-input:checked~.custom-control-label::before {
      background-color: #e46a76;
  }
  .skin-red .custom-checkbox .custom-control-input:checked~.custom-control-label::before,
  .skin-red .custom-checkbox .custom-control-input:indeterminate~.custom-control-label::before {
    background-color: #e46a76;
  }
  .skin-red a {
    color: #e46a76;
  }
  .skin-red .right-sidebar .rpanel-title {
    color: #fff;
    background: #e46a76;
  }

/*skin-blue*/
  .skin-blue .td-hover{
    background: #03a9f3 !important;
    cursor: pointer !important;
    color: #fff !important;
  }
  /*button*/
  .skin-blue .text-primary {
    color: #03a9f3!important;
  }
  .skin-blue .btn-primary.focus,
  .skin-blue .btn-primary:focus,
  .skin-blue .btn-primary:not(:disabled):not(.disabled).active:focus,
  .skin-blue .btn-primary:not(:disabled):not(.disabled):active:focus,
  .skin-blue .show>.btn-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 .2rem rgba(0, 0, 0, .5) !important;
  }
  .skin-blue .btn-primary {
    color: #fff !important;
    background-color: #000000b5 !important;
    border-color: #000
  }
  .skin-blue .btn-primary:hover {
    color: #fff !important;
    background-color: #000 !important;
    border-color: #000
  }
  .skin-blue .btn-primary.disabled,
  .skin-blue .btn-primary:disabled {
    color: #fff !important;
    background-color: #000000b5 !important;
    border-color: #000000b5
  }
  .skin-blue .btn-primary:not(:disabled):not(.disabled).active,
  .skin-blue .btn-primary:not(:disabled):not(.disabled):active,
  .skin-blue .show>.btn-primary.dropdown-toggle {
    color: #fff !important;
    background-color: #000 !important;
    border-color: #000
  }

  /*bg*/
  .skin-blue .bg-primary {
    background-color: #03a9f3!important
  }
  .skin-blue a.bg-primary:focus,
  .skin-blue a.bg-primary:hover,
  .skin-blue button.bg-primary:focus,
  .skin-blue button.bg-primary:hover {
    background-color: #03a9f3!important
  }

  /*table*/
  .skin-blue .dataTables_wrapper .dataTables_paginate .paginate_button.current,
  .skin-blue .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
    color: #fff!important;
    border: 1px solid #03a9f3 !important;
    background-color: #03a9f3 !important;
  }
  .skin-blue .dataTables_wrapper .dataTables_paginate .paginate_button:hover {
    color: #fff;
    border: 1px solid #03a9f3 !important;
    background-color: #03a9f3 !important;
  }
  .skin-blue .table-hover tbody tr:hover {
    background-color: #03a9f3 !important;
    color: #fff !important;
  }

  /*hover*/
  .skin-blue .page-titles .breadcrumb li.active a{
    color: #03a9f3 !important;
  }
  .skin-blue .list-menu-content .item:hover {
    color:#03a9f3;
    border:1px solid #03a9f3 !important;
  }
  .skin-blue .customtab li a.nav-link.active,
  .skin-blue .profile-tab li a.nav-link.active {
    border-bottom: 2px solid #03a9f3;
    color: #03a9f3;
  }
  .skin-blue .customtab li a.nav-link:hover,
  .skin-blue .profile-tab li a.nav-link:hover {
    color: #03a9f3;
  }
  .skin-blue .custom-radio .custom-control-input:checked~.custom-control-label::before {
      background-color: #03a9f3;
  }
  .skin-blue .custom-checkbox .custom-control-input:checked~.custom-control-label::before,
  .skin-blue .custom-checkbox .custom-control-input:indeterminate~.custom-control-label::before {
    background-color: #03a9f3;
  }
  .skin-blue a {
    color: #03a9f3;
  }
  .skin-blue .right-sidebar .rpanel-title {
    color: #fff;
    background: #03a9f3;
  }

/*skin-purple*/
  .skin-purple .td-hover{
    background: #6f42c1 !important;
    cursor: pointer !important;
    color: #fff !important;
  }
  /*button*/
  .skin-purple .text-primary {
    color: #6f42c1!important;
  }
  .skin-purple .btn-primary.focus,
  .skin-purple .btn-primary:focus,
  .skin-purple .btn-primary:not(:disabled):not(.disabled).active:focus,
  .skin-purple .btn-primary:not(:disabled):not(.disabled):active:focus,
  .skin-purple .show>.btn-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 .2rem rgba(0, 0, 0, .5) !important;
  }
  .skin-purple .btn-primary {
    color: #fff !important;
    background-color: #6f42c1cf !important;
    border-color: #6f42c1;
  }
  .skin-purple .btn-primary:hover {
    color: #fff !important;
    background-color: #6f42c1 !important;
    border-color: #6f42c1;
  }
  .skin-purple .btn-primary.disabled,
  .skin-purple .btn-primary:disabled {
    color: #fff !important;
    background-color: #6f42c1cf !important;
    border-color: #6f42c1cf
  }
  .skin-purple .btn-primary:not(:disabled):not(.disabled).active,
  .skin-purple .btn-primary:not(:disabled):not(.disabled):active,
  .skin-purple .show>.btn-primary.dropdown-toggle {
    color: #fff !important;
    background-color: #6f42c1 !important;
    border-color: #6f42c1;
  }

  /*bg*/
  .skin-purple .bg-primary {
    background-color: #6f42c1!important
  }
  .skin-purple a.bg-primary:focus,
  .skin-purple a.bg-primary:hover,
  .skin-purple button.bg-primary:focus,
  .skin-purple button.bg-primary:hover {
    background-color: #6f42c1!important
  }

  /*table*/
  .skin-purple .dataTables_wrapper .dataTables_paginate .paginate_button.current,
  .skin-purple .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
    color: #fff!important;
    border: 1px solid #6f42c1 !important;
    background-color: #6f42c1 !important;
  }
  .skin-purple .dataTables_wrapper .dataTables_paginate .paginate_button:hover {
    color: #fff;
    border: 1px solid #6f42c1 !important;
    background-color: #6f42c1 !important;
  }
  .skin-purple .table-hover tbody tr:hover {
    background-color: #6f42c1 !important;
    color: #fff !important;
  }

  /*hover*/
  .skin-purple .page-titles .breadcrumb li.active a{
    color: #6f42c1 !important;
  }
  .skin-purple .list-menu-content .item:hover {
    color:#6f42c1;
    border:1px solid #6f42c1 !important;
  }
  .skin-purple .customtab li a.nav-link.active,
  .skin-purple .profile-tab li a.nav-link.active {
    border-bottom: 2px solid #6f42c1;
    color: #6f42c1;
  }
  .skin-purple .customtab li a.nav-link:hover,
  .skin-purple .profile-tab li a.nav-link:hover {
    color: #6f42c1;
  }
  .skin-purple .custom-radio .custom-control-input:checked~.custom-control-label::before {
      background-color: #6f42c1;
  }
  .skin-purple .custom-checkbox .custom-control-input:checked~.custom-control-label::before,
  .skin-purple .custom-checkbox .custom-control-input:indeterminate~.custom-control-label::before {
    background-color: #6f42c1;
  }
  .skin-purple a {
    color: #6f42c1;
  }
  .skin-purple .right-sidebar .rpanel-title {
    color: #fff;
    background: #6f42c1;
  }

/*skin-megna*/
  .skin-megna .td-hover{
    background: #01c0c8 !important;
    cursor: pointer !important;
    color: #fff !important;
  }
  /*button*/
  .skin-megna .text-primary {
    color: #01c0c8!important;
  }
  .skin-megna .btn-primary.focus,
  .skin-megna .btn-primary:focus,
  .skin-megna .btn-primary:not(:disabled):not(.disabled).active:focus,
  .skin-megna .btn-primary:not(:disabled):not(.disabled):active:focus,
  .skin-megna .show>.btn-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 .2rem rgba(0, 0, 0, .5) !important;
  }
  .skin-megna .btn-primary {
    color: #fff !important;
    background-color: #01c0c8cf !important;
    border-color: #01c0c8;
  }
  .skin-megna .btn-primary:hover {
    color: #fff !important;
    background-color: #01c0c8 !important;
    border-color: #01c0c8;
  }
  .skin-megna .btn-primary.disabled,
  .skin-megna .btn-primary:disabled {
    color: #fff !important;
    background-color: #01c0c8cf !important;
    border-color: #01c0c8cf
  }
  .skin-megna .btn-primary:not(:disabled):not(.disabled).active,
  .skin-megna .btn-primary:not(:disabled):not(.disabled):active,
  .skin-megna .show>.btn-primary.dropdown-toggle {
    color: #fff !important;
    background-color: #01c0c8 !important;
    border-color: #01c0c8;
  }

  /*bg*/
  .skin-megna .bg-primary {
    background-color: #01c0c8!important
  }
  .skin-megna a.bg-primary:focus,
  .skin-megna a.bg-primary:hover,
  .skin-megna button.bg-primary:focus,
  .skin-megna button.bg-primary:hover {
    background-color: #01c0c8!important
  }

  /*table*/
  .skin-megna .dataTables_wrapper .dataTables_paginate .paginate_button.current,
  .skin-megna .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
    color: #fff!important;
    border: 1px solid #01c0c8 !important;
    background-color: #01c0c8 !important;
  }
  .skin-megna .dataTables_wrapper .dataTables_paginate .paginate_button:hover {
    color: #fff;
    border: 1px solid #01c0c8 !important;
    background-color: #01c0c8 !important;
  }
  .skin-megna .table-hover tbody tr:hover {
    background-color: #01c0c8 !important;
    color: #fff !important;
  }

  /*hover*/
  .skin-megna .page-titles .breadcrumb li.active a{
    color: #01c0c8 !important;
  }
  .skin-megna .list-menu-content .item:hover {
    color:#01c0c8;
    border:1px solid #01c0c8 !important;
  }
  .skin-megna .customtab li a.nav-link.active,
  .skin-megna .profile-tab li a.nav-link.active {
    border-bottom: 2px solid #01c0c8;
    color: #01c0c8;
  }
  .skin-megna .customtab li a.nav-link:hover,
  .skin-megna .profile-tab li a.nav-link:hover {
    color: #01c0c8;
  }
  .skin-megna .custom-radio .custom-control-input:checked~.custom-control-label::before {
      background-color: #01c0c8;
  }
  .skin-megna .custom-checkbox .custom-control-input:checked~.custom-control-label::before,
  .skin-megna .custom-checkbox .custom-control-input:indeterminate~.custom-control-label::before {
    background-color: #01c0c8;
  }
  .skin-megna a {
    color: #01c0c8;
  }
  .skin-megna .right-sidebar .rpanel-title {
    color: #fff;
    background: #01c0c8;
  }

/*skin-green-dark*/
  .skin-green-dark .td-hover{
    background: #00c292 !important;
    cursor: pointer !important;
    color: #fff !important;
  }
  /*button*/
  .skin-green-dark .text-primary {
    color: #00c292!important;
  }
  .skin-green-dark .btn-primary.focus,
  .skin-green-dark .btn-primary:focus,
  .skin-green-dark .btn-primary:not(:disabled):not(.disabled).active:focus,
  .skin-green-dark .btn-primary:not(:disabled):not(.disabled):active:focus,
  .skin-green-dark .show>.btn-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 .2rem rgba(0, 194, 146, .5) !important;
  }
  .skin-green-dark .btn-primary {
    color: #fff !important;
    background-color: #00c292 !important;
    border-color: #00c292
  }
  .skin-green-dark .btn-primary:hover {
    color: #fff !important;
    background-color: #009c75 !important;
    border-color: #008f6c
  }
  .skin-green-dark .btn-primary.disabled,
  .skin-green-dark .btn-primary:disabled {
    color: #fff !important;
    background-color: #00c292 !important;
    border-color: #00c292
  }
  .skin-green-dark .btn-primary:not(:disabled):not(.disabled).active,
  .skin-green-dark .btn-primary:not(:disabled):not(.disabled):active,
  .skin-green-dark .show>.btn-primary.dropdown-toggle {
    color: #fff !important;
    background-color: #008f6c !important;
    border-color: #008262
  }

  /*bg*/
  .skin-green-dark .bg-primary {
    background-color: #00c292!important
  }
  .skin-green-dark a.bg-primary:focus,
  .skin-green-dark a.bg-primary:hover,
  .skin-green-dark button.bg-primary:focus,
  .skin-green-dark button.bg-primary:hover {
    background-color: #00c292!important
  }

  /*table*/
  .skin-green-dark .dataTables_wrapper .dataTables_paginate .paginate_button.current,
  .skin-green-dark .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
    color: #fff!important;
    border: 1px solid #00c292 !important;
    background-color: #00c292 !important;
  }
  .skin-green-dark .dataTables_wrapper .dataTables_paginate .paginate_button:hover {
    color: #fff;
    border: 1px solid #00c292 !important;
    background-color: #00c292 !important;
  }
  .skin-green-dark .table-hover tbody tr:hover {
    background-color: #00c292 !important;
    color: #fff !important;
  }

  /*hover*/
  .skin-green-dark .page-titles .breadcrumb li.active a{
    color: #00c292 !important;
  }
  .skin-green-dark .list-menu-content .item:hover {
    color:#00c292;
    border:1px solid #00c292 !important;
  }
  .skin-green-dark .customtab li a.nav-link.active,
  .skin-green-dark .profile-tab li a.nav-link.active {
    border-bottom: 2px solid #00c292;
    color: #00c292;
  }
  .skin-green-dark .customtab li a.nav-link:hover,
  .skin-green-dark .profile-tab li a.nav-link:hover {
    color: #00c292;
  }
  .skin-green-dark .custom-radio .custom-control-input:checked~.custom-control-label::before {
      background-color: #00c292;
  }
  .skin-green-dark .custom-checkbox .custom-control-input:checked~.custom-control-label::before,
  .skin-green-dark .custom-checkbox .custom-control-input:indeterminate~.custom-control-label::before {
    background-color: #00c292;
  }
  .skin-green-dark a {
    color: #00c292;
  }
  .skin-green-dark .right-sidebar .rpanel-title {
    color: #fff;
    background: #00c292;
  }

/*skin-red-dark*/
  .skin-red-dark .td-hover{
    background: #e46a76 !important;
    cursor: pointer !important;
    color: #fff !important;
  }
  /*button*/
  .skin-red-dark .text-primary {
    color: #e46a76!important;
  }
  .skin-red-dark .btn-primary.focus,
  .skin-red-dark .btn-primary:focus,
  .skin-red-dark .btn-primary:not(:disabled):not(.disabled).active:focus,
  .skin-red-dark .btn-primary:not(:disabled):not(.disabled):active:focus,
  .skin-red-dark .show>.btn-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 .2rem rgba(0, 0, 0, .5) !important;
  }
  .skin-red-dark .btn-primary {
    color: #fff !important;
    background-color: #000000b5 !important;
    border-color: #000
  }
  .skin-red-dark .btn-primary:hover {
    color: #fff !important;
    background-color: #000 !important;
    border-color: #000
  }
  .skin-red-dark .btn-primary.disabled,
  .skin-red-dark .btn-primary:disabled {
    color: #fff !important;
    background-color: #000000b5 !important;
    border-color: #000000b5
  }
  .skin-red-dark .btn-primary:not(:disabled):not(.disabled).active,
  .skin-red-dark .btn-primary:not(:disabled):not(.disabled):active,
  .skin-red-dark .show>.btn-primary.dropdown-toggle {
    color: #fff !important;
    background-color: #000 !important;
    border-color: #000
  }

  /*bg*/
  .skin-red-dark .bg-primary {
    background-color: #e46a76!important
  }
  .skin-red-dark a.bg-primary:focus,
  .skin-red-dark a.bg-primary:hover,
  .skin-red-dark button.bg-primary:focus,
  .skin-red-dark button.bg-primary:hover {
    background-color: #e46a76!important
  }

  /*table*/
  .skin-red-dark .dataTables_wrapper .dataTables_paginate .paginate_button.current,
  .skin-red-dark .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
    color: #fff!important;
    border: 1px solid #e46a76 !important;
    background-color: #e46a76 !important;
  }
  .skin-red-dark .dataTables_wrapper .dataTables_paginate .paginate_button:hover {
    color: #fff;
    border: 1px solid #e46a76 !important;
    background-color: #e46a76 !important;
  }
  .skin-red-dark .table-hover tbody tr:hover {
    background-color: #e46a76 !important;
    color: #fff !important;
  }

  /*hover*/
  .skin-red-dark .page-titles .breadcrumb li.active a{
    color: #e46a76 !important;
  }
  .skin-red-dark .list-menu-content .item:hover {
    color:#e46a76;
    border:1px solid #e46a76 !important;
  }
  .skin-red-dark .customtab li a.nav-link.active,
  .skin-red-dark .profile-tab li a.nav-link.active {
    border-bottom: 2px solid #e46a76;
    color: #e46a76;
  }
  .skin-red-dark .customtab li a.nav-link:hover,
  .skin-red-dark .profile-tab li a.nav-link:hover {
    color: #e46a76;
  }
  .skin-red-dark .custom-radio .custom-control-input:checked~.custom-control-label::before {
      background-color: #e46a76;
  }
  .skin-red-dark .custom-checkbox .custom-control-input:checked~.custom-control-label::before,
  .skin-red-dark .custom-checkbox .custom-control-input:indeterminate~.custom-control-label::before {
    background-color: #e46a76;
  }
  .skin-red-dark a {
    color: #e46a76;
  }
  .skin-red-dark .right-sidebar .rpanel-title {
    color: #fff;
    background: #e46a76;
  }

/*skin-blue-dark*/
  .skin-blue-dark .td-hover{
    background: #03a9f3 !important;
    cursor: pointer !important;
    color: #fff !important;
  }
  /*button*/
  .skin-blue-dark .text-primary {
    color: #03a9f3!important;
  }
  .skin-blue-dark .btn-primary.focus,
  .skin-blue-dark .btn-primary:focus,
  .skin-blue-dark .btn-primary:not(:disabled):not(.disabled).active:focus,
  .skin-blue-dark .btn-primary:not(:disabled):not(.disabled):active:focus,
  .skin-blue-dark .show>.btn-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 .2rem rgba(0, 0, 0, .5) !important;
  }
  .skin-blue-dark .btn-primary {
    color: #fff !important;
    background-color: #000000b5 !important;
    border-color: #000
  }
  .skin-blue-dark .btn-primary:hover {
    color: #fff !important;
    background-color: #000 !important;
    border-color: #000
  }
  .skin-blue-dark .btn-primary.disabled,
  .skin-blue-dark .btn-primary:disabled {
    color: #fff !important;
    background-color: #000000b5 !important;
    border-color: #000000b5
  }
  .skin-blue-dark .btn-primary:not(:disabled):not(.disabled).active,
  .skin-blue-dark .btn-primary:not(:disabled):not(.disabled):active,
  .skin-blue-dark .show>.btn-primary.dropdown-toggle {
    color: #fff !important;
    background-color: #000 !important;
    border-color: #000
  }

  /*bg*/
  .skin-blue-dark .bg-primary {
    background-color: #03a9f3!important
  }
  .skin-blue-dark a.bg-primary:focus,
  .skin-blue-dark a.bg-primary:hover,
  .skin-blue-dark button.bg-primary:focus,
  .skin-blue-dark button.bg-primary:hover {
    background-color: #03a9f3!important
  }

  /*table*/
  .skin-blue-dark .dataTables_wrapper .dataTables_paginate .paginate_button.current,
  .skin-blue-dark .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
    color: #fff!important;
    border: 1px solid #03a9f3 !important;
    background-color: #03a9f3 !important;
  }
  .skin-blue-dark .dataTables_wrapper .dataTables_paginate .paginate_button:hover {
    color: #fff;
    border: 1px solid #03a9f3 !important;
    background-color: #03a9f3 !important;
  }
  .skin-blue-dark .table-hover tbody tr:hover {
    background-color: #03a9f3 !important;
    color: #fff !important;
  }

  /*hover*/
  .skin-blue-dark .page-titles .breadcrumb li.active a{
    color: #03a9f3 !important;
  }
  .skin-blue-dark .list-menu-content .item:hover {
    color:#03a9f3;
    border:1px solid #03a9f3 !important;
  }
  .skin-blue-dark .customtab li a.nav-link.active,
  .skin-blue-dark .profile-tab li a.nav-link.active {
    border-bottom: 2px solid #03a9f3;
    color: #03a9f3;
  }
  .skin-blue-dark .customtab li a.nav-link:hover,
  .skin-blue-dark .profile-tab li a.nav-link:hover {
    color: #03a9f3;
  }
  .skin-blue-dark .custom-radio .custom-control-input:checked~.custom-control-label::before {
      background-color: #03a9f3;
  }
  .skin-blue-dark .custom-checkbox .custom-control-input:checked~.custom-control-label::before,
  .skin-blue-dark .custom-checkbox .custom-control-input:indeterminate~.custom-control-label::before {
    background-color: #03a9f3;
  }
  .skin-blue-dark a {
    color: #03a9f3;
  }
  .skin-blue-dark .right-sidebar .rpanel-title {
    color: #fff;
    background: #03a9f3;
  }

/*skin-purple-dark*/
  .skin-purple-dark .td-hover{
    background: #6f42c1 !important;
    cursor: pointer !important;
    color: #fff !important;
  }
  /*button*/
  .skin-purple-dark .text-primary {
    color: #6f42c1!important;
  }
  .skin-purple-dark .btn-primary.focus,
  .skin-purple-dark .btn-primary:focus,
  .skin-purple-dark .btn-primary:not(:disabled):not(.disabled).active:focus,
  .skin-purple-dark .btn-primary:not(:disabled):not(.disabled):active:focus,
  .skin-purple-dark .show>.btn-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 .2rem rgba(0, 0, 0, .5) !important;
  }
  .skin-purple-dark .btn-primary {
    color: #fff !important;
    background-color: #6f42c1cf !important;
    border-color: #6f42c1;
  }
  .skin-purple-dark .btn-primary:hover {
    color: #fff !important;
    background-color: #6f42c1 !important;
    border-color: #6f42c1;
  }
  .skin-purple-dark .btn-primary.disabled,
  .skin-purple-dark .btn-primary:disabled {
    color: #fff !important;
    background-color: #6f42c1cf !important;
    border-color: #6f42c1cf
  }
  .skin-purple-dark .btn-primary:not(:disabled):not(.disabled).active,
  .skin-purple-dark .btn-primary:not(:disabled):not(.disabled):active,
  .skin-purple-dark .show>.btn-primary.dropdown-toggle {
    color: #fff !important;
    background-color: #6f42c1 !important;
    border-color: #6f42c1;
  }

  /*bg*/
  .skin-purple-dark .bg-primary {
    background-color: #6f42c1!important
  }
  .skin-purple-dark a.bg-primary:focus,
  .skin-purple-dark a.bg-primary:hover,
  .skin-purple-dark button.bg-primary:focus,
  .skin-purple-dark button.bg-primary:hover {
    background-color: #6f42c1!important
  }

  /*table*/
  .skin-purple-dark .dataTables_wrapper .dataTables_paginate .paginate_button.current,
  .skin-purple-dark .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
    color: #fff!important;
    border: 1px solid #6f42c1 !important;
    background-color: #6f42c1 !important;
  }
  .skin-purple-dark .dataTables_wrapper .dataTables_paginate .paginate_button:hover {
    color: #fff;
    border: 1px solid #6f42c1 !important;
    background-color: #6f42c1 !important;
  }
  .skin-purple-dark .table-hover tbody tr:hover {
    background-color: #6f42c1 !important;
    color: #fff !important;
  }

  /*hover*/
  .skin-purple-dark .page-titles .breadcrumb li.active a{
    color: #6f42c1 !important;
  }
  .skin-purple-dark .list-menu-content .item:hover {
    color:#6f42c1;
    border:1px solid #6f42c1 !important;
  }
  .skin-purple-dark .customtab li a.nav-link.active,
  .skin-purple-dark .profile-tab li a.nav-link.active {
    border-bottom: 2px solid #6f42c1;
    color: #6f42c1;
  }
  .skin-purple-dark .customtab li a.nav-link:hover,
  .skin-purple-dark .profile-tab li a.nav-link:hover {
    color: #6f42c1;
  }
  .skin-purple-dark .custom-radio .custom-control-input:checked~.custom-control-label::before {
      background-color: #6f42c1;
  }
  .skin-purple-dark .custom-checkbox .custom-control-input:checked~.custom-control-label::before,
  .skin-purple-dark .custom-checkbox .custom-control-input:indeterminate~.custom-control-label::before {
    background-color: #6f42c1;
  }
  .skin-purple-dark a {
    color: #6f42c1;
  }
  .skin-purple-dark .right-sidebar .rpanel-title {
    color: #fff;
    background: #6f42c1;
  }

/*skin-megna-dark*/
  .skin-megna-dark .td-hover{
    background: #01c0c8 !important;
    cursor: pointer !important;
    color: #fff !important;
  }
  /*button*/
  .skin-megna-dark .text-primary {
    color: #01c0c8!important;
  }
  .skin-megna-dark .btn-primary.focus,
  .skin-megna-dark .btn-primary:focus,
  .skin-megna-dark .btn-primary:not(:disabled):not(.disabled).active:focus,
  .skin-megna-dark .btn-primary:not(:disabled):not(.disabled):active:focus,
  .skin-megna-dark .show>.btn-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 .2rem rgba(0, 0, 0, .5) !important;
  }
  .skin-megna-dark .btn-primary {
    color: #fff !important;
    background-color: #01c0c8cf !important;
    border-color: #01c0c8;
  }
  .skin-megna-dark .btn-primary:hover {
    color: #fff !important;
    background-color: #01c0c8 !important;
    border-color: #01c0c8;
  }
  .skin-megna-dark .btn-primary.disabled,
  .skin-megna-dark .btn-primary:disabled {
    color: #fff !important;
    background-color: #01c0c8cf !important;
    border-color: #01c0c8cf
  }
  .skin-megna-dark .btn-primary:not(:disabled):not(.disabled).active,
  .skin-megna-dark .btn-primary:not(:disabled):not(.disabled):active,
  .skin-megna-dark .show>.btn-primary.dropdown-toggle {
    color: #fff !important;
    background-color: #01c0c8 !important;
    border-color: #01c0c8;
  }

  /*bg*/
  .skin-megna-dark .bg-primary {
    background-color: #01c0c8!important
  }
  .skin-megna-dark a.bg-primary:focus,
  .skin-megna-dark a.bg-primary:hover,
  .skin-megna-dark button.bg-primary:focus,
  .skin-megna-dark button.bg-primary:hover {
    background-color: #01c0c8!important
  }

  /*table*/
  .skin-megna-dark .dataTables_wrapper .dataTables_paginate .paginate_button.current,
  .skin-megna-dark .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
    color: #fff!important;
    border: 1px solid #01c0c8 !important;
    background-color: #01c0c8 !important;
  }
  .skin-megna-dark .dataTables_wrapper .dataTables_paginate .paginate_button:hover {
    color: #fff;
    border: 1px solid #01c0c8 !important;
    background-color: #01c0c8 !important;
  }
  .skin-megna-dark .table-hover tbody tr:hover {
    background-color: #01c0c8 !important;
    color: #fff !important;
  }

  /*hover*/
  .skin-megna-dark .page-titles .breadcrumb li.active a{
    color: #01c0c8 !important;
  }
  .skin-megna-dark .list-menu-content .item:hover {
    color:#01c0c8;
    border:1px solid #01c0c8 !important;
  }
  .skin-megna-dark .customtab li a.nav-link.active,
  .skin-megna-dark .profile-tab li a.nav-link.active {
    border-bottom: 2px solid #01c0c8;
    color: #01c0c8;
  }
  .skin-megna-dark .customtab li a.nav-link:hover,
  .skin-megna-dark .profile-tab li a.nav-link:hover {
    color: #01c0c8;
  }
  .skin-megna-dark .custom-radio .custom-control-input:checked~.custom-control-label::before {
      background-color: #01c0c8;
  }
  .skin-megna-dark .custom-checkbox .custom-control-input:checked~.custom-control-label::before,
  .skin-megna-dark .custom-checkbox .custom-control-input:indeterminate~.custom-control-label::before {
    background-color: #01c0c8;
  }
  .skin-megna-dark a {
    color: #01c0c8;
  }
  .skin-megna-dark .right-sidebar .rpanel-title {
    color: #fff;
    background: #01c0c8;
  }

/*end skin color*/

.btn-add.focus,
.btn-add:focus,
.btn-add:not(:disabled):not(.disabled).active:focus,
.btn-add:not(:disabled):not(.disabled):active:focus,
.show>.btn-add.dropdown-toggle:focus {
  box-shadow: 0 0 0 .2rem rgba(0, 0, 0, .5) !important;
}
.btn-add {
  color: #fff !important;
  background-color: #000000b5 !important;
  border-color: #000
}
.btn-add:hover {
  color: #fff !important;
  background-color: #000 !important;
  border-color: #000
}
.btn-add.disabled,
.btn-add:disabled {
  color: #fff !important;
  background-color: #000000b5 !important;
  border-color: #000000b5
}
.btn-add:not(:disabled):not(.disabled).active,
.btn-add:not(:disabled):not(.disabled):active,
.show>.btn-add.dropdown-toggle {
  color: #fff !important;
  background-color: #000 !important;
  border-color: #000
}